p:empty{display:none}

body.postid-4292 .top-sec,
body.postid-4292 .customer-sec,
body.postid-4292 .project-banner{display:none}
body.postid-4292{overflow-x:inherit}



body.postid-5419 .top-sec,
body.postid-5419 .customer-sec,
body.postid-5419 .project-banner{display:none}
body.postid-5419{overflow-x:inherit}

:root {
    --card-height: 40vw;
    --card-margin: 4vw;
    --card-top-offset: 1em;
    --numcards: 4;
    --outline-width: 0px;
}
.card-1 {
  --index: 1;
}

.card-2 {
  --index: 2;
}

.card-3 {
  --index: 3;
}

.card-4 {
  --index: 4;
}
.my-0 p{margin:0}
#menu-main_menu > li{margin-left:0px}
#menu-main_menu .sub-menu li{margin-left:0}
#menu-main_menu > li{font-family:'Barlow', sans-serif;}
.catmine h2.text-white.fw-bold.fs-1{padding-bottom:0}
.header-menu .elementor-nav-menu .menu-item .elementor-item{}
.header-menu .elementor-nav-menu .menu-item .elementor-item:after{display:none}
.header-menu .elementor-nav-menu .sub-menu {min-width:250px; border-radius:5px;}
.header-menu .elementor-nav-menu .elementor-sub-item{border-left:none !important;white-space:normal}
.orange-btn a{background-color: var(--e-global-color-accent);  font-family: var(--e-global-typography-accent-font-family), Sans-serif;  font-weight: var(--e-global-typography-accent-font-weight); color:#fff; padding:15px 30px; border-radius:4px; display:inline-block;font-size: 15px; line-height:1.2}
.orange-btn a:hover{background-color:var( --e-global-color-primary ) }

.image-box.elementor-widget-image-box .elementor-widget-container{}
.image-box.elementor-widget-image-box .orange-btn {position: absolute; bottom: 0;  padding: 0 1.5rem 2rem 1.5rem; left: 0; right:0; text-align:center}
.image-box.elementor-widget-image-box .orange-btn.w-100 a{width:100%; max-width:350px;}
.image-box.elementor-widget-image-box .elementor-image-box-wrapper{height:100%}
.image-box.elementor-widget-image-box .elementor-image-box-content{}
body.postid-4292 .grey-bg,
body.postid-5419 .grey-bg{background:#fff;opacity:1; overflow: inherit;}
body.postid-4292 .grey-bg .textbox,
body.postid-5419 .grey-bg .textbox{ padding:0 !important; width:100%; margin:0; max-width:100%}

.hero-banner{background-position:top center; background-size:cover; background-repeat:no-repeat; position:relative;    min-height: 80vh;   display: flex;  justify-content: center;
    align-items: flex-end;}
.hero-banner:before { content: '';  background: #000;  position: absolute; top: 0;  left: 0;  width: 100%;  height: 100%; opacity: 0.5;}
.hero-banner .container-fluid{max-width:1600px;}
.hero-banner .banner-info{position:relative; z-index:1; padding:30px 0}
.hero-banner .banner-info h1{color:#fff; text-transform: uppercase; padding-right: 10%;}
.hero-banner .banner-info .col-lg-4{align-self:flex-end}
.hero-banner .banner-info p{color:#fff; width: 100%;margin-left: auto;  max-width: 320px;}

.full-height .elementor-widget-image{height:100%}
.dynamic-slide .swiper-slide-inner img{ min-height:380px; object-fit:cover;}

.dynamic-slide .elementor-swiper-button:hover{color:var( --e-global-color-accent ) !important}
.dynamic-slide .elementor-swiper-button.elementor-swiper-button-prev{transform: none;  top: 100%; left:50%;  margin-top: 20px;margin-left: -35px;}
.dynamic-slide .elementor-swiper-button.elementor-swiper-button-next{transform: none;  top: 100%; right:50%;  margin-top: 20px; margin-right:-35px;}

.sec-1{ background:#fff; padding:100px 0 80px}
.sec-1 .container-fluid{max-width:1600px;}
.entry-content .sec-1 h2{ text-transform: uppercase; padding:0 0 15px }
.entry-content .sec-1 p{  }

.sec-2{ padding-bottom:100px; }

.sec-2 .inner{background-position:center center; background-size:cover; background-repeat:no-repeat; position:relative; text-align:center; border-radius:10px; padding:80px 30px; overflow:hidden;background-attachment:fixed;}
.sec-2 .inner:before { content: '';  background: #000;  position: absolute; top: 0;  left: 0;  width: 100%;  height: 100%; opacity: 0.65;}
.sec-2 .container-fluid{max-width:1600px;}
.sec-2 img{border-radius:20px;}
.entry-content .sec-2 h2{ text-transform: uppercase;position:relative; z-index:1;max-width: 80rem;  margin: 0 auto 10px;}
.entry-content .sec-2 p{position:relative; z-index:1;max-width: 70rem;  margin: 0 auto 10px;}

.sec-3{padding:0 0 130px}
.sec-3 .container{max-width:1600px;}
.card-section{ position:sticky; top:150px; z-index:1; padding-top:calc(var(--index) * var(--card-top-offset))}

.card-section .innerbox{background:#effcff; border:1px solid #4D5B31; border-radius:15px; padding:70px; min-height: 450px;    box-shadow:0 0.2em 1em rgba(0, 0, 0, 0.0), 0 0em 2em rgba(0, 0, 0, 0.08);color:#fff;}
.entry-content .card-section h3{padding:20px 0 10px}
.entry-content .card-section ul { padding:0 0 0 24px}
.entry-content .card-section ul li{margin: 0 0 10px; padding: 0;}


.sec-4{background-position:center center; background-repeat:no-repeat; background-size:cover; background-attachment:fixed; position:relative; padding:120px 0}
.sec-4:before { content: '';  background: #000;  position: absolute; top: 0;  left: 0;  width: 100%;  height: 100%; opacity: 0.5;}
.sec-4 .container{position:relative;}
.entry-content .sec-4 .col-lg-7{margin-left:auto}
.entry-content .sec-4 h2{ text-transform: uppercase; color:#fff; }
.entry-content .sec-4 ul { padding:0 0 0 28px; column-count: 2;}
.entry-content .sec-4 ul li{margin: 0 0 10px; padding:0 10px 0 0; color:#fff;}

.sec-5{padding:120px 0; background:#111; position:relative; text-align:center}
.sec-5 .container{ position:relative}
.sec-5 .shadow{ background:#00ffe9;border-radius: 50%; width:250px; height:250px; top: 0;left: 0;  transition-duration: .3s;filter: blur(100px);-webkit-filter: blur(100px); position:absolute}
.entry-content .sec-5 h2{ text-transform: uppercase;color:#fff; position:relative;}
.entry-content .sec-5 p{color:#fff; position:relative;}


.sec-6{ padding-bottom:100px}
.sec-6 .container{ position:relative}
.sec-6 .item{ margin-bottom:1.5rem }

.sec-6 .item.right .box{height:100%}
.sec-6 .item .box{background: #fff;  border-radius: 10px; border: 1px solid #ddd;  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.1); padding: 30px; }
.sec-6 .item .box.one{ margin-bottom:1.5rem}
.sec-6 .item h3{padding:0; }
.sec-6 .item p{  margin:0 }
.myblogs{padding:30px 0}
#footer h5{padding:0}
.menu-footer_menu-container .list-menu li{padding:0; margin-bottom: 12px !important;}

.innerbanner{min-height:24rem; padding:4rem 1rem; color:#fff; background-position:center center !important; background-repeat:no-repeat !important; background-size:cover !important;display: flex; justify-content: center; align-items: center;}
@media only screen and (min-width: 992px) {
.card-section .innerbox .col-md-7{ padding-right:30px}
}

@media only screen and (min-width: 992px) and (max-width:1400px) {
	.card-section .innerbox{ padding:40px 30px;}
}


@media only screen and (min-width:768px) and (max-width:991px) {
	.hero-banner .banner-info h1{ padding:0;  text-align: center;}
	.hero-banner .banner-info p{ max-width: 100%; text-align:center;}
	.card-section .innerbox{ padding:40px 30px;}

}


@media only screen and (max-width:767px) {
	.hero-banner .banner-info h1{ padding:0;  text-align: center;}
	.hero-banner .banner-info p{ max-width: 100%; text-align:center;}
	.card-section {
  position: relative;
		top: 0;}
		.card-section .innerbox{ padding:40px 20px;}

	.sec-5 {
		padding: 60px 0;}
	
	.image-box.elementor-widget-image-box .orange-btn {position:relative; padding:0;text-align:center }
.image-box.elementor-widget-image-box .orange-btn.w-100 a{width:100%; max-width:400px;}
	.image-box.elementor-widget-image-box .orange-btn.w-100 br{display:none}
}

